<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;884837db-3b6f-4712-b38c-deac00417598&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfngfJRxVLB5Cf3AAIOyfF4SkdHaTge04YPugwXK-5t7yzPIYM6euZBfl3LxQ8OcCJFfRWYCLjF9akmRT-gFzY3m3gQ9nbdKwFp71HYH8GImxManDxTzNr6SI1ujuv7fhcI70P4s2Ee0JEH9dtnPd4JQieDGaUFT4tQomXrBtjA&quot;,&quot;token_expiry_millis&quot;:1773339438221}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;884837db-3b6f-4712-b38c-deac00417598&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;bessiecandy1043&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfngfJRxVLB5Cf3AAIOyfF4SkdHaTge04YPugwXK-5t7yzPIYM6euZBfl3LxQ8OcCJFfRWYCLjF9akmRT-gFzY3m3gQ9nbdKwFp71HYH8GImxManDxTzNr6SI1ujuv7fhcI70P4s2Ee0JEH9dtnPd4JQieDGaUFT4tQomXrBtjA&quot;,&quot;tokenV3Expiry&quot;:1773339438221,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:21,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Bessie candy&quot;}]</string>
</map>
